Bug 338251 - F8 PackageNotes.xml referencing F7
F8 PackageNotes.xml referencing F7
Status: CLOSED RAWHIDE
Product: Fedora Documentation
Classification: Fedora
Component: release-notes (Show other bugs)
devel
All Linux
high Severity high
: ---
: ---
Assigned To: Release Notes Tracker
Karsten Wade
:
Depends On:
Blocks: fc-relnotes-traqr
  Show dependency treegraph
 
Reported: 2007-10-18 12:08 EDT by Bart Couvreur
Modified: 2007-11-08 00:59 EST (History)
0 users

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-10-24 23:20:25 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Bart Couvreur 2007-10-18 12:08:06 EDT
~/project/cvs/docs/release-notes/devel/en_US $ grep -rn "Fedora 7" *

PackageNotes.xml:17:    packages that have undergone significant changes for
Fedora 7. For
Comment 1 Paul W. Frields 2007-10-24 23:20:25 EDT
Fixed for next POT for zero-day release.
Comment 2 Fedora Update System 2007-11-08 00:59:24 EST
fedora-release-notes-8.0.1-1 has been pushed to the Fedora 8 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.